Bug 105676 - there is no video application with a desktop install
there is no video application with a desktop install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 10:39 EDT by Florent B
Modified: 2014-03-16 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 17:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florent B 2003-09-26 10:39:25 EDT
Description of problem: 
Anaconda says that with a desktop install I have sound and video applications but after 
install, I don't see any video app : 
- viewers as Xine or Mplayer or VideoLan client. 
- tv as xawtv, tvtime,... 
- video edit as cinerella, kino,... 
It could be greet to add one ! 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. choose desktop install 
2. 
3. 
     
 
Additional info:
Comment 1 Bill Nottingham 2003-09-26 15:26:32 EDT
xawtv should at least be there.
Comment 2 Michael Fulbright 2003-09-26 16:31:53 EDT
xawtv should be there. Yeah the rest is obviously missing...
Comment 3 Florent B 2003-09-27 05:00:09 EDT
Ok for XawTV but the menu entry is missing.

Can a video player be added ?
Comment 4 Bill Nottingham 2003-09-29 17:17:04 EDT
xine/mplayer/vlc are not going in.

Over to redhat-menus for an xawtv entry. There's a separate bug already about
adding tvtime.
Comment 5 Michael Opdenacker 2004-03-30 10:23:52 EST
Still true with FC2 test 2 with all packages installed!

In the "Sound and video" menu, there are nearly
only sound tools (except "TVtime television viewer",
and perhaps Kaboodle, which was unable to open
any of my video files).

A distribution for the general public like Fedora Core 2
definitely needs a video player in the install CDs (or DVD).

The Totem (Xine based) video player that was shipped
with Fedora Core 1 satisfied all my needs.

So, don't forget to add one!

I think the priority of this bug should be set to "High".
Could you do it if you agree, please?

:-)

Michael.
Comment 6 Bill Nottingham 2004-03-30 11:25:10 EST
totem wasn't shipped in FC1.
Comment 7 Michael Opdenacker 2004-03-30 11:55:31 EST
Hi Bill!

Oops... You're right!
That was so much time ago that I forgot that I had to get
the totem packages from somewhere else.

Thank you for correcting me!

I still hope a patent free video player can
be included in the distribution...

:-}

Michael.
Comment 8 Bryan W Clark 2004-11-09 17:44:10 EST
Both HelixPlayer and Totem are included in FC3.  HelixPlayer is
installed by default on the Desktop.

Note You need to log in before you can comment on or make changes to this bug.